TD { font-family : Arial, Helvetica, sans-serif; font-size : 12px; }
.headerBG {background-image: url(http://ak.buy.com/buy_assets/ebay/header/2010/header_left.gif); width:100%; height:69px; }
.searchBG{background-image: url(http://ak.buy.com/buy_assets/ebay/header/2010/search_bg.gif);width:667px;height:43px;}
.searchBTN{background-image: url(http://ak.buy.com/buy_assets/ebay/header/2010/btn_search.gif);width:57px;height:32px;}
.tabBG{background-image: url(http://ak.buy.com/buy_assets/ebay/header/2010/tab_bg.gif?as);height:43px;}
.tabLink{color: #ffffff;margin-left:15px;text-decoration:none;}
.tabLink:hover {color: #ffffff;text-decoration:underline;} 
.submenutd {font-family : Arial, Helvetica, sans-serif; font-size : 11px; color: #174b9c;text-decoration : none;background:#e7effc;height:25px;border-color: #b4d6fb;border-width: 0 1px 1px 1px;border-style: solid;}
.sublinks {font-family : Arial, Helvetica, sans-serif; font-size : 11px; color: #174b9c;text-decoration : none;}
.corpTitleText { background : transparent; color : #000000; font-size : 24px; font-weight: bold; text-decoration : none; }  
.corpTitleText2 { background : transparent; color : #000000; font-size : 20px; font-weight: bold; text-decoration : none; }
.subHeader {color:#3143a9;font-size:16px;}
.backtotop { font-weight : bold; color : #3143a9;}
.sectionHeader {font-size:24px;font-weight:bold;}
.sectionDivider {border-color: #b0b0b0;border-width: 0 0 1px 0;border-style: dashed;}
.widgetBorder {border-color: #f72001;border-width: 0 0 2px 0;border-style: solid;}
.widgetHeaderBar {width:100%;height:40px;background:#303030;}
.widgetHeader {margin-left:10px;color:#fff;font-size:18px;font-weight:bold;}
.widgetSearchBG{background-image: url(http://ak.buy.com/buy_assets/ebay/header/2010/search_bg.gif);width:667px;height:43px;}
.widgetSwfBorder {border-color: #303030;border-width: 0 1px 1px 1px;border-style: solid;}
			
